Търсене в помощните статии

Избягвайте измамите при поддръжката. Никога няма да ви помолим да се обадите или изпратите SMS на телефонен номер или да споделите лична информация. Моля, докладвайте подозрителна активност на "Докладване за злоупотреба".

Learn More

I'm running Firefox 47 under Windows XP on a Levovo R61. Can I upgrade to v50 without any problems? (Firefox keeps prompting me to update).

more options

I don't think FF v50 runs correctly. Had to reinstall v47 after upgrading to v49. Also,I cannot sync Thunderbird with my gmail account. Not sure if there is a connection, but it was working before I updgraded to FF v49 and then had to go back to v 47.

I don't think FF v50 runs correctly. Had to reinstall v47 after upgrading to v49. Also,I cannot sync Thunderbird with my gmail account. Not sure if there is a connection, but it was working before I updgraded to FF v49 and then had to go back to v 47.

Всички отговори (2)

more options

I think some Windows XP users are using Firefox 50, but there may be individual issues with different configurations. Had you previously used Firefox 49 successfully?

I suggest you check out this support article for planning purposes:

more options

Whoops, I see you did not have good luck with Firefox 49. So either Firefox 50 or perhaps the Extended Support Release of Firefox 45. With ESR, you would be rolling back a couple features -- most importantly, newer add-ons based on the WebExtensions API won't work -- but it would have more up-to-date security than Firefox 47.

More info on ESR: https://www.mozilla.org/firefox/organizations/faq/